<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/

define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_TITLE', 'Kurier wg wagi zamówienia (płatność przy odbiorze przesyłki)');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_DESCRIPTION', 'Kurier - bazuje na wadze zamówienia. Koszt przesyłki obliczany na podstawie wagi zamówienia.');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_WAY', 'Kraj dostawy i Waga zamówienia ->');
define('MODULE_SHIPPING_KURIERPOBRANIE_TEXT_UNITS', 'kg');
define('MODULE_SHIPPING_KURIERPOBRANIE_INVALID_ZONE', 'Wysyłka do wybranego kraju nie jest dostępna');
define('MODULE_SHIPPING_KURIERPOBRANIE_UNDEFINED_RATE', 'W tej chwili system nie jest w stanie określić ceny wysyłki');
?>